Bug 1829 - NVIDIA, sound and etc
: NVIDIA, sound and etc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/NVIDIA_GLX)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-08 09:03 by
Modified: 2005-08-30 12:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-08 09:03:38
1. NVIDIA не инициализируется! Явная ошибка в ALT \"панели
управления\" - даже если указать XF86 БЕЗ аппаратного управления - оно все
равно его включает. А имеющимися в дистрибутиве средствами настроить без
компиляции ядра не получилось (хотя на других дистрибутивах это делается с этой
картой без проблем).
2. Звуковая карта была настроена непривильно - драйвер для Yamacha 740
называется ymfpci. Вылечилось добавлением строки  alias ymfpci snd-ymfpci в
файл /etc/modules.conf (наверное пользователи сами это не сделают).
3. Я почему-то не нашел исходники ядра. Их там нет или я не внимательно искал?
(Тоже про ОО)
---

---
------- Comment #1 From 2004-01-21 11:01:57 -------
fixed (current Sisyphus and Compact)